<bugID>1252945<Summary>Extend Debugger.Object with a function to obtain a string representation of its referent.</Summary><Description>As per our discussion on the mailing list, we're going to extend the interface of Debugger.Object so that the webconsole no longer needs to rely on unsafeDereference to implement the functionality it needs.</Description></bugID>